<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Wyrmstooth - Landmarks.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Tends-The-Lights</Source>
      <Dest>明かりを見張る</Dest>
    </String>
    <String List="0">
      <Source>Wyrmstooth Lighthouse</Source>
      <Dest>ウィルムストゥース灯台</Dest>
    </String>
    <String List="0">
      <Source>Wyrmstooth</Source>
      <Dest>ウィルムストゥース</Dest>
    </String>
    <String List="0">
      <Source>Key to Wyrmstooth Lighthouse</Source>
      <Dest>ウィルムストゥース灯台の鍵</Dest>
    </String>
  </Content>
</SSTXMLRessources>
